html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*
 * Helper mixins
 */
/*
 * Media Queries
 */
[class*="col"] {
  position: relative;
  z-index: 2; }
  [class*="col"].filler {
    height: 400px; }
  [class*="col"].floating {
    height: 100%;
    position: absolute;
    top: 400px;
    left: 0;
    z-index: 1; }
    [class*="col"].floating:last-child {
      left: 50%; }
  [class*="col"].opaque {
    opacity: 0.4; }
  [class*="col"].white {
    background-color: #ffffff; }
  [class*="col"].tarawera {
    background-color: #08314c; 
	overflow-y: auto; }
  [class*="col"].shakespeare {
    background-color: #54a4cd; }
  [class*="col"].curious-blue {
    background-color: #298dc1; }
  [class*="col"].white {
    background-color: #ffffff; }
  [class*="col"].porcelain {
    background-color: #eceeef; }
  /*[class*="col"].border-right {
	border-right:#298dc1 solid 1px; }
  [class*="col"].border-top {
	border-top:#298dc1 solid 1px; }*/

.col-1 {
  width: 25%; }

.col-2 {
  width: 50%; }

.col-3 {
  width: 75%; }

.col-full {
  width: 100%; }

.l-flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }

.l-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.l-items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }

.l-items-stretch {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch; }

.l-items-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start; }

.l-items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end; }

.l-content-spacebetween {
  -webkit-align-content: space-between;
  -moz-align-content: space-between;
  -ms-flex-line-pack: space-between;
  align-content: space-between; }

.l-content-center {
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center; }

.l-content-start {
  -webkit-align-content: flex-start;
  -moz-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start; }

.l-content-end {
  -webkit-align-content: flex-end;
  -moz-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end; }

.l-justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center; }

.l-justify-spacebetween {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between; }

.l-justify-spacearound {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around; }

.l-justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end; }

.l-direction-rowreverse {
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.l-direction-columnreverse {
  -webkit-box-direction: reverse;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  [class*="col"].filler {
    height: auto; } }
/* Helvetica */
/* Open Sans */
/* Roboto */
.l-copy {
  padding: 45px 60px;
  background-color: #ffffff;
  font-style: italic; }
  .l-copy .intro {
    margin-bottom: 45px; }
    .l-copy .intro p {
      font-size: 2.4em;
      line-height: 1.4;
      color: #298dc1; }
	 .l-copy .intro p a{
		 color: #083148;
	 }
      .l-copy .intro p:only-child {
        padding-bottom: 0; }
  .l-copy h3 {
    font-style: italic; }
  .l-copy h3,
  .l-copy h4 {
    font-style: normal; }
  .l-copy ul,
  .l-copy ol,
  .l-copy p {
    padding: 0 0 27px; }
  .l-copy ul,
  .l-copy ol {
    padding-left: 20px;
    list-style: disc; }
  .l-copy ol {
    list-style: decimal; }

@media (max-width: 1024px) {
  .l-copy .intro {
    max-width: 700px; }
    .l-copy .intro p {
      font-size: 2.95em; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .l-copy {
    padding: 30px 20px; }
    .l-copy .intro {
      margin-bottom: 30px; }
      .l-copy .intro p {
        font-size: 2.25em; } }
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  height: 100%;
  text-rendering: optimizeLegibility;
  font-size: 16px; }

body {
  min-width: 320px;
  height: 100%;
  font-size: 62.5%;
  /* Reset to 10px for em calcs */
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
  color: #08314c;
  -webkit-text-size-adjust: none; }

main {
  min-height: 1200px;
  margin-top: -800px;
  overflow: hidden;
  position: relative;
  z-index: 2; }

h1, h2, h3, h4 {
  font-size: 8.8em;
  line-height: 1.4em;
  font-weight: 800;
  font-style: italic; }

h1,
h2 {
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal; }
  h1.title,
  h2.title {
    padding: 120px 0;
    font-size: 4em;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #298dc1; }
    h1.title.blue,
    h2.title.blue {
      background-color: #298dc1;
      color: #ffffff; }

h2 {
  font-size: 4em; }

h3 {
  font-size: 2.4em; }

h4 {
  font-size: 1.7em; }

h5 {
  font-size: 1.3em; }

h6 {
  font-size: 1.1em; }

p,
li,
label,
dd, dt {
  font-size: 1.7em;
  line-height: 1.6em;
  font-weight: 400;
  color: #08314c; }

a {
  font-size: inherit;
  text-decoration: none;
  -moz-transition: color 60ms linear;
  -o-transition: color 60ms linear;
  -webkit-transition: color 60ms linear;
  transition: color 60ms linear;
  color:#298dc1; }
/*.news-heading a {
  color:#083147; }
.news-heading a:hover {
  color:#298dc1; }*/

h3.training-heading{
	font-size:2em;
	padding-bottom:15px;	
}

figure img,
a img {
  display: block;
  vertical-align: baseline; }
  

a img.software {
  display:inline;}

img.objectfit {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

b, strong {
  font-weight: 700; }

i, em {
  font-style: italic; }

@media (max-width: 1275px) {
  html {
    font-size: 13px; }

  main > section.col-2:first-child {
    width: 33.33%; }
    main > section.col-2:first-child article:nth-child(odd) {
      display: none; }
    main > section.col-2:first-child article:nth-child(even) {
      width: 100%;
      left: 0; }
  /*main > section.col-2:last-child {
    width: 66.66%; } */
}
@media (max-width: 1024px) {
  main {
    min-height: 0;
    margin-top: 0; }
   .col-subpage:nth-of-type(1) {
      display: none; }
   .col-subpage:last-child, .team-heading {
      width: 100%; }
 .grid-lines, .col-subpage-partners{
	 display:none;	 
 }
  h1.title {
    padding: 60px 0; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  html {
    font-size: 12px; }

  body {
    overflow-x: hidden; }

  h1 {
    font-size: 6.5em; }
    h1.title {
      padding: 45px 0; } }
@-moz-keyframes load {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes load {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
.spinner {
  position: relative;
  width: 40px;
  height: 40px;
  margin: -20px;
  border: 4px solid #298dc1;
  border-left-color: #54a4cd;
  border-radius: 50%;
  background: none;
  -webkit-animation: load 1.1s infinite linear;
  -moz-animation: load 1.1s infinite linear;
  -ms-animation: load 1.1s infinite linear;
  -o-animation: load 1.1s infinite linear;
  animation: load 1.1s infinite linear;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 8; }
  .spinner.is-white {
    border-color: rgba(255, 255, 255, 0.5);
    border-left-color: #ffffff; }

/* Some form resets (taken from Normalize.css) */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button,
select {
  text-transform: none; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
input[disabled] {
  cursor: default; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

/* end */
form,
.form {
  position: relative;
  margin-top: 50px; }

.field {
  margin-bottom: 28px; }
  .field.field-checkbox label {
    display: block; }

label {
  display: none; }
 #MemberLoginForm_LoginForm label{
	  display:inline;
 }

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="number"],
textarea {
  width: 100%;
  padding: 12px 15px 8px;
  background-color: #eceeef;
  border: 1px solid #cdc9c9;
  border-bottom: none;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  font-size: 1.7em;
  line-height: 1;
  font-weight: 300;
  font-style: normal;
  color: #8b9093; }
  input[type="text"]:last-child, input[type="text"]:only-of-type,
  input[type="email"]:last-child,
  input[type="email"]:only-of-type,
  input[type="password"]:last-child,
  input[type="password"]:only-of-type,
  input[type="tel"]:last-child,
  input[type="tel"]:only-of-type,
  input[type="number"]:last-child,
  input[type="number"]:only-of-type,
  textarea:last-child,
  textarea:only-of-type {
    border-bottom: 1px solid #cdc9c9; }

input[type="checkbox"],input[type="radio"]  {
  float: left;
  width: 16px;
  height: 16px;
  margin: 7px 25px 0 0;
  background-color: #eceeef;
  border: 1px solid #cdc9c9;
  border-radius: 0;
  box-shadow: none; }

textarea {
  resize: vertical; }

input[type=submit],
button {
  width: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #08314c;
  border: none;
  border-radius: 0;
  box-shadow: none;
  font-size: 1.7em;
  color: #ffffff;
  transition: background 120ms linear; }
  input[type=submit]:hover, input[type=submit]:focus,
  button:hover,
  button:focus {
    background-color: #8b9093; }

@media (max-width: 1275px) {
  input[type="checkbox"],
  textarea[type="checkbox"] {
    margin-top: 4px;
    margin-right: 15px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .field {
    margin-bottom: 10px; }
    .field.field-checkbox {
      margin-top: 30px;
      margin-bottom: 30px; }

  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="tel"],
  input[type="number"],
  textarea {
    font-size: 16px; }

  input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-top: 1px; }

  input[type=submit],
  button {
    font-size: 14px; } }
#header {
  height: 100px;
  padding: 0 60px;
  background-color: #ffffff; }
  #header h1 {
    line-height: 1; }
    #header h1 svg {
      width: 343px;
      height: 46px; }
  #header i {
    position: absolute;
    font: 0/0 a;
    color: transparent;
    text-shadow: none; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  #header {
    height: 65px;
    padding-left: 20px;
    padding-right: 20px; }
    #header h1 svg {
      width: 226px;
      height: 30px; } }
footer {
  width: 100%;
  height: 115px;
  padding: 0 60px;
  background-color: #08314c; }
  footer svg {
    width: 221px;
    height: 30px;
    margin-right: 30px; }
  footer p {
    font-weight: 700;
    color: #ffffff; }
  footer a {
    color: inherit; }
    footer a:before {
      display: inline-block;
      content: '|\00a0'; }
    footer a:hover {
      color: #54a4cd; }
  footer aside p {
    font-weight: 300;
    font-style: italic;
    color: #298dc1; }

@media (max-width: 1024px) {
  #footer {
    height: 160px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    -webkit-align-content: center;
    -moz-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center; }
    #footer section,
    #footer aside {
      text-align: center; }
      #footer section, #footer section > p,
      #footer aside,
      #footer aside > p {
        width: 100%; }
      #footer section svg,
      #footer aside svg {
        margin: 0 auto 15px; }
    #footer aside {
      margin-top: 10px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  #footer {
    height: auto;
    padding: 20px; }
    #footer a:first-of-type:before {
      display: table;
      content: '';
      clear: both; } }
.main-nav-trigger {
  display: none;
  width: 40px;
  height: 36px;
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 60px;
  z-index: 5; }
  .main-nav-trigger span {
    display: block;
    width: 40px;
    height: 6px;
    background-color: #08314c;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -2px 0 0 -20px;
    -moz-transition: background 120ms linear;
    -o-transition: background 120ms linear;
    -webkit-transition: background 120ms linear;
    transition: background 120ms linear; }
    .main-nav-trigger span:before, .main-nav-trigger span:after {
      display: block;
      content: '';
      width: inherit;
      height: inherit;
      background-color: inherit;
      border-radius: inherit;
      position: absolute;
      top: -15px;
      left: 0;
      -moz-transition: all 120ms linear;
      -o-transition: all 120ms linear;
      -webkit-transition: all 120ms linear;
      transition: all 120ms linear; }
    .main-nav-trigger span:after {
      top: 15px; }
  .main-nav-trigger:hover span:before, .main-nav-trigger:hover span:after {
    top: -8px; }
  .main-nav-trigger:hover span:after {
    top: 8px; }
  .main-nav-trigger.is-active span {
    background-color: transparent; }
    .main-nav-trigger.is-active span:before, .main-nav-trigger.is-active span:after {
      background-color: #08314c;
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      top: 0; }
    .main-nav-trigger.is-active span:after {
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }

.main-nav ul:before, .main-nav ul:after {
  display: table;
  content: "";
  clear: both; }
.main-nav ul ul {
  display: none; }
.main-nav li {
  margin-left: 30px;
  font-size: 1.7em;
  font-weight: 700;
  text-transform: uppercase;
  color: #08314c; }
.main-nav a {
  color: inherit; }
  .main-nav a:hover, .main-nav a:focus, .main-nav a.is-active, .main-nav a.current {
    color: #298dc1; }
.main-nav svg {
  display: none; }

.main-nav-back {
  display: block;
  cursor: pointer;
  font-size: 1em;
  line-height: 3.25;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  text-align: right;
  color: #ffffff;
  transition: all 60ms ease-out; }
  .main-nav-back span {
    font-size: 1.4em;
    line-height: 1;
    font-weight: 400; }
  .main-nav-back:hover {
    color: #298dc1; }

.main-nav-close {
  display: none;
  width: 25px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  top: 70px;
  left: 50px;
  z-index: 3; }
  .main-nav-close:before, .main-nav-close:after {
    display: block;
    content: '';
    width: 30px;
    height: 5px;
    background-color: #ffffff;
    position: absolute;
    top: 23px;
    left: 0;
    transition: all 60ms ease-out;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .main-nav-close:after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .main-nav-close:hover:before, .main-nav-close:hover:after {
    background-color: #298dc1; }

.sub-nav {
  padding: 10px 20px; }
  .sub-nav a {
    position: relative;
    display: block;
    padding: 13px 17px;
    border-bottom: 1px solid #298dc1;
    font-size: 1.7em;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    transition: all 200ms ease-out; }
    .sub-nav a:before {
      display: block;
      content: '';
      width: 0;
      height: 0;
      border-top: 3px solid transparent;
      border-bottom: 3px solid transparent;
      border-left: 6px solid #298dc1;
      opacity: 0;
      position: absolute;
      top: 50%;
      left: 0;
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      transition: all 200ms ease-out; }
    .sub-nav a:hover, .sub-nav a:focus, .sub-nav a.is-active, .sub-nav a.current, .sub-nav a.section {
      padding-left: 39px;
      color: #298dc1; }
      .sub-nav a:hover:before, .sub-nav a:focus:before, .sub-nav a.is-active:before, .sub-nav a.current:before, .sub-nav a.section:before {
        opacity: 1;
        left: 19px; }

.filter-nav {
  margin-bottom: 60px; }
  .filter-nav h2 {
    font-size: 3em;
    line-height: 0.9;
    color: #298dc1; }
  .filter-nav a,
  .filter-nav span {
    font-size: 2em;
    line-height: 1.35;
    font-weight: 300;
    font-style: normal;
    color: #767676; }
  .filter-nav a {
    display: inline-block;
    width: 50px;
    border-bottom: 2px solid transparent;
    transition: all 200ms ease-out; }
    .filter-nav a:hover, .filter-nav a:focus, .filter-nav a.current, .filter-nav a.is-active {
      border-bottom-color: #08314c;
      font-weight: 800;
      color: #08314c; }
  .filter-nav span {
    display: inline-block;
    margin: 0 12px; }
  .filter-nav select {
    display: none; }

@media (max-width: 1024px) {
  .main-nav-trigger,
  .main-nav-close {
    display: block; }

  .main-nav {
    display: none;
    width: 400px;
    padding: 70px 50px 120px;
    background-color: #08314c;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 6; }
    .main-nav ul {
      position: relative;
      display: block;
      margin-top: 50px; }
      .main-nav ul ul {
        width: 100%;
        height: calc(100% + 52px);
        margin-top: -50px;
        background: #08314c;
        position: absolute;
        top: -2px;
        left: 0;
        z-index: 2; }
    .main-nav li {
      margin: 0;
      border-top: 1px solid #ffffff;
      font-size: 2em;
      line-height: 3.25;
      font-weight: 600;
      font-style: italic;
      text-transform: uppercase;
      color: #ffffff; }
      .main-nav li:last-child {
        border-bottom: 1px solid #ffffff; }
      .main-nav li li {
        font-size: 1em; }
        .main-nav li li:first-child {
          border-top: none; }
    .main-nav a {
      position: relative;
      display: block; }
    .main-nav svg {
      display: block;
      width: 18px;
      height: 18px;
      fill: #ffffff;
      position: absolute;
      top: 50%;
      right: 0;
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .main-nav-trigger {
    width: 25px;
    height: 22px;
    top: 20px;
    right: 20px; }
    .main-nav-trigger span {
      width: 25px;
      height: 4px;
      margin: -2px 0 0 -13px; }
      .main-nav-trigger span:before, .main-nav-trigger span:after {
        top: -8px; }
      .main-nav-trigger span:after {
        top: 8px; }

  .main-nav {
    width: 100%;
    height: 100vh;
    padding: 40px 20px;
    position: fixed; }
    .main-nav ul ul {
      top: 2px; }

  .main-nav-close {
    top: 40px;
    left: 20px; }

  .filter-nav {
    margin-bottom: 20px; }
    .filter-nav a,
    .filter-nav span {
      display: none; }
    .filter-nav div {
      width: 100%;
      margin-top: 20px; }
    .filter-nav select {
      display: block;
      width: 100%;
      outline: none;
      font-size: 16px; } }
#hero {
  width: 100%;
  height: 800px;
  position: relative;
  z-index: 1; }
  #hero h1 {
    width: 100%;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    position: absolute;
    top: 165px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 2; }
    #hero h1 span {
      border-bottom: 4px solid #ffffff; }
  #hero img {
    position: static; }

@media (max-width: 1024px) {
  #hero {
    height: 500px; }
    #hero h1 {
      top: inherit;
      bottom: 50px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  #hero {
    height: 320px; } }
.webinar {
  position: relative;
  margin-bottom: 45px;
  padding: 0 30px;
  background-color: #efeded; }
  .webinar:last-child {
    margin-bottom: 0; }
  .webinar header {
    width: calc(100% + 60px);
    margin-left: -30px;
    margin-bottom: 30px; }
  .webinar h3,
  .webinar time,
  .webinar a.book-button {
    display: block;
    padding: 8px 12px 10px;
    outline: none;
    font-size: 1.7em;
    line-height: 1.6;
    font-style: italic;
    color: #ffffff; }
  .webinar h3 {
    background-color: #08314c;
    font-weight: 800;
	max-width: 50%; }
  .webinar time,
  .webinar a.book-button {
    font-weight: 300; }
  .webinar time {
    background-color: #cdc9c9; }
  .webinar a.book-button {
    padding-left: 12px;
    padding-right: 12px;
    background-color: #54a4cd;
    position: absolute;
    top: 0;
    right: 0;
    transition: background 120ms linear; }
    .webinar a.book-button:hover, .webinar a.book-button:focus {
      background-color: #08314c; }
  .webinar p,
  .webinar li {
    font-size: 1.85em;
    line-height: 1.765;
    font-weight: 700;
    font-style: italic; }
    .webinar p ul,
    .webinar p ol,
    .webinar li ul,
    .webinar li ol {
      margin-top: 15px;
      padding-bottom: 0; }
    .webinar p li,
    .webinar li li {
      font-size: 0.9em;
      font-weight: 400; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .webinar {
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 0 20px; }
    .webinar header {
      width: calc(100% + 40px);
      margin-left: -20px;
      margin-bottom: 20px; }
    .webinar h3,
    .webinar time,
    .webinar a {
      position: static;
      width: 25%;
      text-align: center; }
    .webinar h3 {
      width: 50%;
      text-align: left; } }
.people {
  background-color: #eceeef; }
  .people article {
    position: relative;
    width: 20%;
    height: 320px; }
  .people a {
    height: 100%;
    padding: 30px; }
  .people p {
    width: 100%;
    line-height: 1.1;
    font-weight: 800;
    text-align: center;
    color: #ffffff;
    position: relative;
    z-index: 2; }
  .people i {
    font-size: 0.82em;
    font-weight: 300; }

#person {
  width: 100%;
  background-color: #eceeef;
  overflow: hidden;
  position: absolute;
  top: 800px;
  left: 0;
  z-index: 3; }
  #person img {
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 1;
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
#person img.linkedimg{
	position:static;
	width:28px;
	height:28px;
	margin-left:15px;
}
  #person article {
    max-width: 430px;
    position: absolute;
    top: 50%;
    left: 200px;
    z-index: 2;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
  #person h2 {
    margin-bottom: 30px;
    font: 2.4em/1.25 "Open Sans", Helvetica, arial, sans-serif;
    font-weight: 800;
    font-style: italic;
    color: #ffffff; }
  #person p {
    font-style: italic;
    color: #ffffff;
	margin-bottom:15px; }
  #person .close {
    display: block;
    width: 60px;
    height: 60px;
    cursor: pointer;
    position: absolute;
    top: 60px;
    right: 60px;
    z-index: 2; }
    #person .close:before, #person .close:after {
      display: block;
      content: '';
      width: 80px;
      height: 1px;
      background-color: #ffffff;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform-origin: 0 0;
      transform-origin: 0 0; }
    #person .close:before {
      -moz-transform: rotate(45deg) translate(-50%, -50%);
      -ms-transform: rotate(45deg) translate(-50%, -50%);
      -webkit-transform: rotate(45deg) translate(-50%, -50%);
      transform: rotate(45deg) translate(-50%, -50%); }
    #person .close:after {
      -moz-transform: rotate(-45deg) translate(-50%, -50%);
      -ms-transform: rotate(-45deg) translate(-50%, -50%);
      -webkit-transform: rotate(-45deg) translate(-50%, -50%);
      transform: rotate(-45deg) translate(-50%, -50%); }

@media (max-width: 1375px) {
  .people article {
    width: 25%;
    height: 320px; } }
@media (max-width: 1024px) {
  .people article {
    width: 33.33%; }

  #person {
    top: 0; }
    #person article {
      left: 100px; }
    #person .close {
      top: 30px;
      right: 30px; } }
@media (max-width: 780px) {
  .people article {
    width: 50%; } }
@media (max-width: 550px) {
  .people article {
    height: 160px; }
 

  #person {
    background-color: #5d8c9c; }
    #person article {
      max-width: 280px;
      height: calc(100% - 200px);
      overflow: auto;
      -webkit-overflow-scrolling: touch;
      top: 208px;
      left: 20px;
      -moz-transform: translateY(0) !important;
      -ms-transform: translateY(0) !important;
      -webkit-transform: translateY(0) !important;
      transform: translateY(0) !important; }
    #person h2 {
      margin-bottom: 10px; }
    #person img {
      width: 100%;
      height: 187px;
      top: 0;
      left: 0;
      -moz-transform: translateX(0) !important;
      -ms-transform: translateX(0) !important;
      -webkit-transform: translateX(0) !important;
      transform: translateX(0) !important; }
#person img.linkedimg{
	margin-left:0px;
}
    #person .close {
      width: 30px;
      height: 30px;
      top: 30px;
      right: 30px; }
      #person .close:before, #person .close:after {
        width: 40px; } 
#person a{
	color:#08314B;
}
}
.home-page .col-2 h1 {
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 3; }
  .home-page .col-2 h1 span {
    border-bottom: 4px solid #ffffff; }
  .home-page .col-2 h1 ~ article {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1; }
    .home-page .col-2 h1 ~ article:last-child {
      left: 50%; }
.home-page .intro {
  position: relative;
  z-index: 2; }
  .home-page .intro p {
    padding-bottom: 0;
    color: #ffffff; }
  .home-page .intro ~ article {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1; }
    .home-page .intro ~ article:last-child {
      left: 50%; }
.home-page h4 {
  width: 100%; }
.home-page .l-copy i {
  color: #298dc1; }
.home-page form {
  padding:60px; }
  .home-page form,
  .home-page form > div {
    margin: 0;
    height: 100%; }
  .home-page form label,
  .home-page form input {
    display: block; }
  .home-page form label,
  .home-page form div {
    width: 100%; }
  .home-page form p {
    margin-bottom: 45px; }
  .home-page form p,
  .home-page form label {
    font-weight: 800;
    text-transform: uppercase; }
  .home-page form [type="radio"] {
    float: left;
    width: auto;
    margin: 6px 15px 0 0;
	font-size:11px;
	 border: 0.0625em solid #08314c;}
  .home-page form [type="submit"] {
    width: 100%;
    height: 40px;
    margin-top: 45px;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #eceeef;
    border: 1px solid #08314c;
    font-weight: 800;
    text-transform: uppercase;
    color: #08314c; }
	

@media (max-width: 1024px) {
  .home-page main {
    overflow: visible; }
    .home-page main > .col-full > .col-2 {
      width: 100%; }
    .home-page main > .col-full > div {
      height: auto;
      margin-top: -244px; }
      .home-page main > .col-full > div article {
        display: none; }
    .home-page main > .col-full > article {
      height: 400px; }
    .home-page main > .col-2 {
      width: 100%; }
      .home-page main > .col-2:last-child article:first-of-type {
        display: block; }
      .home-page main > .col-2 article {
        display: none; }
        .home-page main > .col-2 article.book, .home-page main > .col-2 article.l-content-center {
          display: -webkit-box;
          display: -webkit-flex;
          display: -moz-flex;
          display: -ms-flexbox;
          display: flex; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .home-page main > .col-full > article {
    height: auto; }
  .home-page main > .col-full > div {
    margin-top: -150px; }
  .home-page main .col-2 article.book,
  .home-page main .col-2 article.l-content-center {
    width: 100%; }
  .home-page main .col-2 article.l-content-center p:last-child {
    padding-bottom: 0; }
  .home-page main img {
    position: static;
    width: 100%;
    height: 320px; }
  .home-page .intro {
    margin-bottom: 0; }
    .home-page .intro ~ article {
      width: 100%;
      height: 100%; }
      .home-page .intro ~ article:last-child {
        display: none; }
  .home-page form {
    padding: 20px; }
    .home-page form p {
      margin-bottom: 20px; }
    .home-page form [type="submit"] {
      margin-top: 20px; } }
@media (max-width: 1275px) {	
  .about-page main > section:first-child article.col-1 {
    width: 33.33%; }
  .about-page main > section:first-child article.col-2 {
    width: 66.66%; }
  .about-page main > section:first-child article:first-child {
    display: none; } }
@media (max-width: 1024px) {
  .about-page main > section:first-child article.col-1 {
    display: none; }
  .about-page main > section:first-child article.col-2 {
    width: 100%; }
  .about-page .intro {
    margin-bottom: 0; } }
@media (min-width: 1600px){
 #person img {
	 height:auto;
	width: 100%;
 }
}
@media (min-width:1275px) and (max-width: 1350px){
 .sub-nav a {
	 font-size:1.45em;
	}
}
.fallback-objectfit {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%; }
  .fallback-objectfit img {
    display: none; }

html.mod-no-flexbox .l-flexbox:before, html.mod-no-flexbox .l-flexbox:after {
  display: table;
  content: "";
  clear: both; }
html.mod-no-flexbox .l-flexbox > * {
  float: left; }

<<<<<<< HEAD
#hero-boxes {
	margin-bottom: -400px;
	z-index: 2;
}
=======
.iframe iframe {
  width: 100%;
  }

table{
	width: 80%;
	margin-bottom:20px;
}

td, th{
	padding: 5px;	
}
th{
	font-size: 1.7em;
    line-height: 1.6em;
    font-weight: 700;
    color: #08314c;
	text-align: left;
}

td{
	font-size: 1.7em;
    line-height: 1.6em;
    font-weight: 400;
    color: #08314c;	
}

tr:nth-child(even) {background-color: #f2f2f2}
>>>>>>> 87edc8659786d91b007e855fdc5557d0a760e3ae
